<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hardcore: Reloaded</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Hardcore-Reloaded-4/digital-comic/831529</Web>
  <Summary>The new President is under attack! In order to save him, Drake will have to go further than he ever has before and body-jack his most powerful host ever!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB831529]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
